Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

ZOOKEEPER-3563: dependency check failing on 3.4 and 3.5 branches - CV… #1103

Closed
wants to merge 1 commit into from

Conversation

@phunt
Copy link
Contributor

phunt commented Sep 30, 2019

…E-2019-16869 on Netty

Updated netty to 4.1.42.Final to address CVE-2019-16869

Change-Id: Ie95c38a459fb896566ddf7b5df38180bfee7c07c

…E-2019-16869 on Netty

Updated netty to 4.1.42.Final to address CVE-2019-16869

Change-Id: Ie95c38a459fb896566ddf7b5df38180bfee7c07c
@enixon
enixon approved these changes Oct 1, 2019
Copy link

enixon left a comment

Successfully builds without issue on my Mac

+1

@nkalmar
nkalmar approved these changes Oct 3, 2019
Copy link
Contributor

nkalmar left a comment

+1

@asfgit asfgit closed this in 874aaf1 Oct 3, 2019
@nkalmar

This comment has been minimized.

Copy link
Contributor

nkalmar commented Oct 3, 2019

Pushed to master (a flaky failed on ant, maven passed)

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
4 participants
You can’t perform that action at this time.